﻿a {
    cursor          : pointer;
}

/* ｼｽﾃﾑｴﾗｰ */
.system_error {
    color           : #dd4b39;
    font-size       : 1.1rem;
    margin-top      : 30px;
    margin-bottom   : -30px;
    text-align      : center;
}

/* 個別ｴﾗｰ */
.help-block {
    font-size       : 1.1rem;
    color           : #dd4b39 !important;
}

/* ﾗｼﾞｵﾎﾞﾀﾝのｴﾗｰ */
.rdo_err {
    display         : block !important;
}

/* 写真 */
.gazo {
    height          : 150px;
    margin-bottom   : 1px;
}

/* ｺﾒﾝﾄ */
.auto_wrap {
    word-break      : break-all;
}

/* ﾌｧｲﾙを確認する */
.file_kakunin {
    width           : 61% !important;
}
.file_kakunin2 {
    /*width         : 100% !important;*/
}
.file_kakunin a, .file_kakunin2 a {
    font-family     : 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', "游ゴシック体", "Yu Gothic", YuGothic, Meiryo, メイリオ, sans-serif !important;
    cursor          : default;
    font-size       : 100% !important;
}
.file_kakunin a:hover, .file_kakunin2 a:hover {
    background      : #3DA4F7;
    color           : #FFF;
}
@media screen and (min-width: 767px) {
    .file_kakunin, .file_kakunin2 {
        width       : 212px !important;
    }
}